#!/bin/bash

# In case of first time, it checks if DB is created,
# if not, it creates it and execute the check

if [ ! -e /var/lib/rkhunter/db/rkhunter.dat ] ; then
  rkhunter --propupd
fi

rkhunter --cronjob --update --report-warnings-only
